View Single Post
Old 03-29-09, 06:30 PM   #27
jyavenard
MythTV developer
 
Join Date: Mar 2006
Posts: 413
Default Re: HOTWO: compile mplayer with VDPAU under Ubuntu (x86 or x86_64)

Quote:
Originally Posted by Duran View Post
why exactly is the 'mencoder' disabled?
At a guess: the x264 package that comes with Ubuntu is too old and won't compile with newer version of mplayer/ffmpeg.

disabling mencoder prevents using x264.

doing --disable-x264 would have achieved the same thing and you could include mencoder
jyavenard is offline   Reply With Quote